مشکی, نقره ای
سفید
سفید
سفید
آقایان و بانوان
Android, iOS
سیستم عامل اندروید نسخه 6.0 و بالاتر و سیستم عامل iOS نسخه 11.0 و بالاتر
روزمره, ورزشی, رسمی
قابلیت مکالمه از طریق بلوتوث
50 میلی متر
50.5×38.5 میلی متر
10.5 میلی متر
38.5 میلی متر
51 (همراه با بند) گرم
مستطیل
مقاوم در برابر نفوذ آب
فلز
دارد
فریم فلزی
سیلیکون
سگکی ساده
AMOLED
2.01 اینچ اینچ
410×502 (Ultra HD)
نرخ تازه سازی 60 هرتز / نسبت صفحه نمایش به بدنه 75%/ پشتیبانی از حالت همیشه روشن (Always-On-Display)
شتاب سنج (Accelerometer)
سنجش اکسیژن خون, شمارنده ضربان قلب, تشخیص حرکات دست
Bluetooth
300 میلی آمپر ساعت
کابل مغناطیسی
Haylou RS5 Smart Watch
هایلو
گارانتی 12 ماهه فیوژن, گارانتی 12 ماهه هیرسا گستران ترنج (هیرسا), گارانتی 18 ماهه پیشگامان فناوری آیهان گستر
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 12 ماهه فیوژن
122 گرم
250 گرم
POWER
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
power-reset
POWER,PONE,LOS,LAN2,LAN1,TEL
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
POWER RATING:-+12.0:0.5 A
آداپتور برق 9V DC-0.85A
آداپتور 12 ولت 1 آمپر
پشتیبانی از تکنولوژی GPON ONU
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
ویندوز و ….
شارژر
آداپتور
انتخابی مناسب برای استفاده در شبکه های FTTH
چهار عدد
دو عدد
یک عدد
دو عدد
یک عدد
دو عدد
یک عدد
یک عدد
دو عدد
Omni Directional ثابت
wifi
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
قابلیت نصب آسان
IEEE 802.3, 802.3u
ITU-T G.992.5
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
آنتن خارجی
130*220*40 میلیمتر
USB 2.0, RJ-11
دو عدد
480 مگابیت بر ثانیه
12 دسیبل (12dBi)